<app-header></app-header>
<app-products class='products'>
  <app-input></app-input>
  <app-button></app-button>
  <app-product></app-product>
</app-products>
<app-cart>
  <app-input></app-input>
</app-cart>
<app-footer></app-footer>
